%define	module	IO-Compress-Bzip2
%define	name	perl-%{module}
%define	version	2.008
%define	release	%mkrel 1

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Write bzip2 files/buffers
License:	GPL or Artistic
Group:		Development/Perl
Source0:	http://search.cpan.org/CPAN/authors/id/P/PM/PMQS/%{module}-%{version}.tar.gz
Url:		http://search.cpan.org/dist/%{module}/
BuildRequires:	perl-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}
BuildRequires: perl(IO::Compress::Base) >= %version
BuildRequires: perl-Compress-Raw-Bzip2 >= %version
BuildArch: noarch

%description
Write bzip2 files/buffers.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%{__make} test

%clean 
rm -rf %{buildroot}

%install
rm -rf %{buildroot}
%makeinstall_std

%files
%defattr(-,root,root)
%doc README Changes
%{_mandir}/*/*
%{perl_vendorlib}/*




%changelog
* Mon Nov 12 2007 Guillaume Rousse <guillomovitch@mandriva.org> 2.008-1mdv2008.1
+ Revision: 108301
- update to new version 2.008

* Sun Sep 02 2007 Guillaume Rousse <guillomovitch@mandriva.org> 2.006-1mdv2008.0
+ Revision: 78409
- update to new version 2.006

* Mon Jul 16 2007 Olivier Thauvin <nanardon@mandriva.org> 2.005-1mdv2008.0
+ Revision: 52423
- 2.005

* Mon Apr 30 2007 Olivier Thauvin <nanardon@mandriva.org> 2.004-1mdv2008.0
+ Revision: 19392
- 2.004


* Sat Jan 06 2007 Olivier Thauvin <nanardon@mandriva.org> 2.003-1mdv2007.1
+ Revision: 104979
- 2.003

* Mon Nov 13 2006 Olivier Thauvin <nanardon@mandriva.org> 2.001-1mdv2007.1
+ Revision: 83939
- first mdv package
- Create perl-IO-Compress-Bzip2

